<?xml version="1.0" encoding="iso-8859-1" standalone="no" ?>
<modDesc descVersion="1">
    <author>Nickel77</author>
    <version>1.0</version>
    <storeItems>
        <storeItem>
            <en>
                <name>NHCX09</name>
                <description>
<![CDATA[New Holland CX860 cutter
Modell: Nickel77
Textur: Nickel77

www.ls2009portal.weboldala.net]]>
                </description>
            </en>
            <de>
                <name>NHCX09</name>
                <description>
<![CDATA[New Holland CX860 cutter
Modell: Nickel77
Textur: Nickel77

www.ls2009portal.weboldala.net]]>
                </description>
            </de>
            <rotation>180</rotation>
            <image active="store.png"/>
            <price>50</price>
            <xmlFilename>NHCX09.xml</xmlFilename>
        </storeItem>
    </storeItems>
</modDesc>
